/*** SITE SPOT STYLES ***/

/* Modified menus based on Superfish by Joel Birch
 * http://users.tpg.com.au/j_birch/plugins/superfish/
 */

/*** ESSENTIAL STYLES ***/

/* change for diff layout */
.menunav {
	margin:0;
	list-style-type: none;
	height:auto;
	padding:0;

}

.menunav * {
	margin:0;
	list-style-type: none;

}


.menunav ul {
	position:absolute;
	top:-999em;
	z-index: 0;
	padding-left:0px;
}

.menunav ul ul{
	background: url(http://manage.sitespot.com.au/templates/shared/menu/backul.gif) no-repeat; 
	background-position: 0 5px; 
	padding-left:5px;

}


.menunav ul li,
.menunav li li a {
	width: 183px;
	z-index:9;
}

.menunav li {
	position:relative;
}
.menunav a {
	color: #565656;
	text-decoration:none;
}
.menunav li:hover ul,
.menunav li:focus ul,
ul.menunav li.sfHover ul {
	left:183px;
	top:0;
	z-index:99;

}
.menunav li:hover li ul,
.menunav li:focus li ul,
.menunav li.sfHover li ul {
	top:-999em;
}
.menunav li li:hover ul,
.menunav li li:focus ul,
ul.menunav li li.sfHover ul {
	left:183px;
	top:-1px;
	width:163px;

}
.superfish li:hover ul,
.superfish li:focus ul,
.superfish li li:hover ul {
	top: -999em;

}
